PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes
dtmf.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | PDTMFDecoder
class | PTones
| This class can be used to generate PCM data for tones (such as telephone calling tones and DTMF) at a sample rate of 8khz. More...
class | PDTMFEncoder
| this class can be used to generate PCM data for DTMF tones at a sample rate of 8khz More...